.main {
  min-height: 100vh;
  font-family: "Neuton", serif;
  background: #1f1c44;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 517px;
  padding: 60px 90px 50px 90px;
  margin-top: 50px;
  border-radius: 10px;
  background: #ffffff;
}

.content h1 {
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 54px;
}

.btn-google {
  all: unset;
  font-weight: 400;
  font-size: 18px;
  background: #5b86e6;
  border-radius: 5px;
  padding: 7px 72px;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 55px;
}

.btn-google:hover {
  box-shadow: 0px 4px 13px rgba(19, 69, 178, 0.3);
}

.btn-google img {
  margin-left: 5px;
  background: #ffffff;
  border-radius: 4px;
  padding: 12px 11px;
}

.content p {
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
  color: #949495;
  margin-bottom: 39px;
}

.input-area {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  width: 100%;
}

.input-area label {
  font-weight: 400;
  font-size: 20px;
  text-transform: capitalize;
  margin-bottom: 4px;
}

.input-area input {
  all: unset;
  background: #ffffff;
  border: 1px solid #d9dced;
  border-radius: 5px;
  padding: 25px 22px;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  font-family: "Mulish", sans-serif;
}

.input-area input::placeholder {
  color: #949495;
}

.btn-started {
  all: unset;
  margin-top: 5px;
  font-weight: 400;
  font-size: 22px;
  color: #ffffff;
  padding: 21px 123px;
  background: #e65b7c;
  border-radius: 5px;
  margin-bottom: 55px;
}

.btn-started:hover {
  box-shadow: 0px 4px 15px rgba(204, 28, 69, 0.3);
}

.content span {
  font-weight: 400;
  font-size: 16px;
}

.content span a {
  all: unset;
  color: #5b86e6;
}
